/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Shiny.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Tiny.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Tiny/Manual/Etc.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Tiny/Manual/Exporting.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Tiny/Manual/Importing.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exporter/Tiny/Manual/QuickStart.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Shiny.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Tiny.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Tiny::Manual::Etc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Tiny::Manual::Exporting.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Tiny::Manual::Importing.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exporter::Tiny::Manual::QuickStart.3
